ISCSH#FEP - Feature #3164

fep_gateway 000
10/13/2023 04:19 PM - peiming li

Status: Resolved Start date: 10/13/2023
Priority: Normal Due date: 10/18/2023
Assignee: peiming li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: FEP_GATEWAY_V3.2.1 Spent time: 0.00 hour
Defect version:
Description
1.00topicll
2.(00oooooo
Related issues:
Related to ISCS#FEP - Feature #3162: fep-ha 3.2000c000 0000iotD00000000 Resolved 10/16/2023  10/18/2023
History
#1 - 10/13/2023 04:19 PM - pengfei xu
- Related to Feature #3162: fep-ha 3.2000 100 0000/o00000000 added
#2 - 10/13/2023 04:20 PM - peiming li
- Status changed from New to In Progress
3.0000000
40000000
#3 - 10/17/2023 10:14 AM - xiangyang li
- Target version changed from FEP_GATEWAY V3.2 to FEP_GATEWAY _V3.2.1
#4 - 04/02/2024 09:55 AM - peiming li
- Status changed from In Progress to Resolved
